FORUMS: list search recent posts

Ultrascope Minimum System Requirement Need Updating!!

COW Forums : Blackmagic Design

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
Andrew Stone
Ultrascope Minimum System Requirement Need Updating!!
on Jul 2, 2011 at 12:53:48 am

Hello Blackmagic People,

After suggesting to Gregorio Paolini that he essentially RTFM on the Ultrascope system requirements, I am now apologizing to him. Sorry Gregorio, the Blackmagic info is woefully out of date. So much so that you will find it difficult to find any of the motherboards or computers suggested as they are either EOL or very close to it.

Can someone at Blackmagic please tell us the current motherboards, video cards and prebuilt PCs that are known to work with the Ultrascope. It would be helpful.

-Andrew Stone

--
Steadicam & Camera Operator


Return to posts index

Bob Zelin
Re: Ultrascope Minimum System Requirement Need Updating!!
on Jul 2, 2011 at 2:16:32 am

I hate to agree, but I must agree. It is the responsibility of Blackamagic to update the "certified hardware" for their products, as we LOVE to install Blackmagic hardware like the Ultrascope, but I refuse to do a "science project" by ordering cards, only to find out that they don't work.

Bob Zelin



Return to posts index

Dexter Andrada
Re: Ultrascope Minimum System Requirement Need Updating!!
on Jul 2, 2011 at 2:16:53 am

Yes, and i tried visting support for the minimum specs, and for the past 3 days it has been down. I only see the colorbars error page.

Can anyone from BM give input on the minimum and recommended specs for the ultrascope.

thanks


Return to posts index


Andrew Stone
Re: Ultrascope Minimum System Requirement Need Updating!!
on Jul 2, 2011 at 5:00:07 am

The URL to the minimum sys requirements page is below. However, as mentioned much of the product is no longer available.

http://www.blackmagic-design.com/support/detail/supportnotes/supportnote/?s...

-Andrew

--
Steadicam & Camera Operator


Return to posts index

Dexter Andrada
Re: Ultrascope Minimum System Requirement Need Updating!!
on Jul 2, 2011 at 9:06:35 am

Hi Andrew,

Thanks for the URL. When i navigate, i end up on this url instead. Which leads me to a Colorbars site error.

http://www.blackmagic-design.com/error_500.html?aspxerrorpath=/english/supp...

Anyway, i hope guys at BM can update the info on the ultrascope


Return to posts index

Andrew Stone
Re: Ultrascope Minimum System Requirement Need Updating!!
on Jul 2, 2011 at 3:00:19 pm

Hi Dexter,

I grabbed that URL after doing a search in the support area of the website only a week or two ago. Something got fouled up with their support search engine only recently.

It's possible they are planning an update to the page and began to work on it.

Anyway, hoping Blackmagic can update it soon as more than a few of us now are building PC systems as we migrate part of our production workflow from Mac to PC and compatibility with Ultrascope, at least for me, is paramount.

I want to know what high end motherboards will support Ultrascope. It would also be good to know if Blackmagic plans to have a Thunderbolt i/o device developed for Thunderbolt. I have heard of one PC motherboard that has a Thunderbolt card.

-Andrew

--
Steadicam & Camera Operator


Return to posts index


Gregorio Paolini
Re: Ultrascope Minimum System Requirement Need Updating!!
on Jul 4, 2011 at 9:51:45 am

I'm trying to build a system compatible with specifications found on the two BMD pages about Ultrascope, but it is very difficult unless buying old pcs and graphic cards from Ebay. Their support pages really need an update.


Return to posts index

Paul Nordin
Re: Ultrascope Minimum System Requirement Need Updating!!
on Jul 4, 2011 at 9:41:27 pm

Yeah the lack of current info for certified systems is really a drag. 6 months ago I had this same problem. Based on BM support's encoraging words that "it should work", I purchased a cheap Hewlett Packard HPE-580t, quad 3.07ghz, 8gb RAM, with Windows 7 Pro 64bit. I'm happy to say that it works like a champ.

If you search back in this forum you can probably find my dialog with BM support.

_______________________
El Mundo Bueno Studios
Film * Audio
http://www.EMBstudios.com
Emeryville, CA
_______________________


Return to posts index

Bob Zelin
Re: Ultrascope Minimum System Requirement Need Updating!!
on Jul 5, 2011 at 8:33:16 pm

the "trick" is to use the certified graphics card. Without that, you can have a killer computer, and a non working Ultrascope.

Bob Zelin



Return to posts index


Gregorio Paolini
Re: Ultrascope Minimum System Requirement Need Updating!!
on Jul 5, 2011 at 9:33:33 pm

Thanks Bob. I think that an Nvidia Geforce GTX 285 on a HP XW4600 Quad Core Q9550 2.8Ghz can be fine. What do you think?


Return to posts index

Hersh Burston
Re: Ultrascope Minimum System Requirement Need Updating!!
on Jul 6, 2011 at 2:08:43 am

Hi Andrew,

Thanks for your interest in UltraScope. As you can appreciate there are many motherboards available. We are currently testing some of these and will update the website with the relevant information shortly.

Regards,

Hersh Burston
Senior Product Manager
Blackmagic Design


Return to posts index

Andrew Stone
Re: Ultrascope Minimum System Requirement Need Updating!!
on Jul 6, 2011 at 3:24:45 am

Thank you for the reply Hersh. It may help matters if there are key components on motherboards that need to be there, like certain chipsets for the USB 3.0 ports and an updated list of graphics cards, this might assist people in finding their solutions.

Gear has evolved significantly since UltraScope was first released so it may be as simple as having the correct USB 3.0 chipset that will give a reasonable degree of certainty that things will work...and of course the graphics card.

Personally I am interested in both a desktop and a laptop UltraScope solution although desktop is a higher priority at the moment.

Good to hear Blackmagic is still actively supporting this product.

-Andrew Stone

--
Steadicam & Camera Operator


Return to posts index


Hersh Burston
Re: Ultrascope Minimum System Requirement Need Updating!!
on Jul 11, 2011 at 12:43:52 am

UltraScope Support has now been updated with two new Gigabyte motherboards and new NVIDIA graphics card. http://blackmagic-design.com/support/detail/supportnotes/?sid=3956&pid=4022...

I hope this helps.


Hersh Burston
Senior Product Manager
Blackmagic Design


Return to posts index

Peter Corbett
Re: Ultrascope Minimum System Requirement Need Updating!!
on Jul 16, 2011 at 4:03:25 am

I just installed on my old 2007 2gb RAM Gigabyte GA-P35 mobo and bought a new NVidia GTS450 which works really well with the Ultrascrope on Win7 Home Premium. Not liking the 1.5 software though...

Peter Corbett
Powerhouse Productions
http://www.php.com.au


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]